@charset "UTF-8";

#container{margin:0 auto; background:white; border:1px solid #999; width:400px; padding:20px; -moz-border-radius:5px;-webkit-border-radius:5px; overflow:hidden;}
#menu {text-align:left;}
/*Toggle Area*/
#menu .toggle {
	float:right;
	width:9px;
	padding:5px;
	cursor:pointer;
	border-top:1px solid white;
	border-left:1px solid #E0E0E0;
	color:#76B48D;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#menu ul.navmenu li:first-child .toggle{border-width:0 0 0 1px;}

/*Menu Setup*/
#menu ul{padding:0; margin:0; width:150px;}
#menu ul ul{border:1px solid #CCC;overflow:hidden;}
#menu ul.navmenu li {margin: 0px; list-style:none; float:left;}
#menu ul.navmenu li li {padding-left: 10px; float:none;}
/*Links*/
#menu ul.navmenu a, #menu ul.navmenu a:visited {
	text-decoration:none;
	display:block;
	color:#67796f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#menu ul.navmenu ul.submenu a:hover{
	color:#ffffff;
	background-color: #2C9B7E;
}
/*Heading Outer div*/
#menu ul.navmenu .menutop{border:1px solid #CCC; border-width:0 1px; overflow:hidden; width:150px; background:#edfff5; }
/*Header Links*/
#menu ul.navmenu .menutop a{
	width: 120px;
	float: left;
	margin: 0 0 1px 0;
	border-top: 1px solid white;
	cursor: pointer;
}
/*Header Link Hover*/
#menu ul.navmenu .menutop a:hover{color:#333;}
/*Removes white border for the first header*/
#menu ul.navmenu li:first-child .menutop a {border-width:0px;}

/*Single Menu Width Fix*/
#menu ul.navmenu .menusingle a{width:140px;}

/*Border Radius and Special Border Width*/
#menu ul.navmenu li:first-child .menutop{border-width:1px 1px 0 1px; -moz-border-radius:3px 3px 0 0;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;}
#menu ul.navmenu li:last-child .menutop{border-width:0px 1px 1px 1px; -moz-border-radius:0 0 3px 3px; -webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;}
#menu ul.navmenu li:last-child ul.submenu{-moz-border-radius:0 0 3px 3px;-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;}
#menu ul.navmenu li:last-child .menutop-open{-moz-border-radius:0;-webkit-border-radius:0px; border-width:0 1px;}